﻿#dLogin:after, .feature:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#dLogin, .feature
{
	display: inline-block;
}
#dLogin, .feature
{
	display: block;
	-height: 1px;
}
.dtitsec
{
	display: none;
	position: absolute;
	top: 4px;
	left: 6px;
	z-index: 10;
	width: 200px;
	background-image: url(imgs/captions.jpg);
	height: 35px;
}
#mainCont
{
	behavior: url(PIE.php);
	width: 990px;
	min-height: 620px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-pie-border-radius: 10px;
	z-index: 0;
	=border: 2px solid #FFFFFF;
	position: relative;
	overflow: hidden;
	-webkit-box-shadow: #666 2px 2px 5px;
	-moz-box-shadow: #666 2px 2px 5px;
	-moz-box-shadow: 5px 4px 4px #172115;
	-webkit-box-shadow: 5px 4px 4px #172115;
	-o-box-shadow: 5px 4px 4px #172115;
	box-shadow: 5px 4px 4px #172115;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	padding: 39px 20px 20px;
}
#videoWrap
{
	margin-top: 43px;
	width: 662px;
	background-color: #E5E4E4;
	-moz-box-shadow: 4px 4px 10px #B1B1B1;
	-webkit-box-shadow: 4px 4px 10px #B1B1B1;
	-o-box-shadow: 4px 4px 10px #B1B1B1;
	box-shadow: 4px 4px 10px #B1B1B1;
	height: 369px;
	padding: 37px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
.iconMain DIV
{
	background: url(/common/imgItems/micons.png) no-repeat;
	width: 34px;
	height: 27px;
}
.imHw DIV
{
	background-position: 0px -58px;
}
.imCalendar
{
}
.imCalendar DIV
{
	background-position: 1px -144px;
}
.imGraf DIV
{
	background-position: 2px -198px;
}
.imCirc DIV
{
	background-position: -1px -589px;
}
.notifySimple
{
	background-color: #FFFF99;
	text-align: left;
	border: thin solid #FFDD9A;
	font-family: Arial, Helvetica, sans-serif;
	color: #4E4E4E;
	max-width: 900px;
	padding-left: 49px;
	padding-right: 10%;
	vertical-align: -webkit-baseline-middle;
	-moz-box-shadow: 2px 2px #F5F5F5;
	-webkit-box-shadow: 2px 2px #F5F5F5;
	-o-box-shadow: 2px 2px #F5F5F5;
	box-shadow: 2px 2px #F5F5F5;
	margin-bottom: 23px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	border-radius: 8px 8px 8px 8px;
	background: #FFFFDF url(/common/imgItems/foco32.png) no-repeat 8px 7px;
	font-size: 14px;
	padding-top: 15px;
	margin-top: 3px;
	padding-bottom: 17px;
	line-height: 1;
	font-weight: bold;
}
.imPoll DIV
{
	background-position: 0px -437px;
}
.imMaterial DIV
{
	background-position: -3px -29px;
}
.imCalis DIV
{
	background-position: -3px -361px;
}
.imMaterial
{
	background-color: #FF3333;
}
.imCalendar
{
	background-color: #003399;
}
.imCalis
{
	background-color: #CC0000;
}
.iconMain
{
	width: 61px;
	-moz-box-shadow: 2px 2px 5px #CFCFCF;
	-webkit-box-shadow: 2px 2px 5px #CFCFCF;
	-o-box-shadow: 2px 2px 5px #CFCFCF;
	box-shadow: 2px 2px 5px #CFCFCF;
	height: 37px;
	-moz-border-radius: 27px;
	-webkit-border-radius: 27px;
	-khtml-border-radius: 27px;
	border-radius: 27px;
	padding: 4px 0px 0 15px;
}
.imHw
{
	background-color: #0066CC;
}
.imGraf
{
	background-color: #000000;
}
.imCirc
{
	background-color: #000000;
}
.imPoll
{
	background-color: #390E0E;
}
.imMsgs DIV
{
	background-position: -4px -282px;
}
.imMsgs
{
	background-color: #CCCC00;
}
.newloginWrap
{
}
.dTexts P
{
	margin-top: 16px;
}
.dGratis .titulo1
{
	font-size: 12pt;
}
.dGratis .titulo1
{
	background-color: #E4E4E4;
	padding: 3px;
	width: 791px;
}
.dGratis LI
{
	margin-bottom: 12px;
	font-size: 12.3pt;
	width: 735px;
}
.dGratis UL
{
	padding: 31px;
	width: 727px;
}
.dGratis P
{
	font-size: 20.2pt;
	width: 723px;
}
.quees
{
	font-size: 21pt;
	margin-top: 2px;
	margin-bottom: -11px;
	border-left: 7px solid #FF6600;
	padding-left: 3px;
}
.captionSec
{
	font-size: 16px;
	color: #666666;
	margin-left: 10px;
}
#dloguito
{
	position: absolute;
	top: 5px;
	left: 12px;
	width: 234px;
	height: 53px;
	background-image: url(imgs/loguito.jpg);
	cursor: pointer;
}
.normal
{
	font-family: Helvetica, sans-serif;
	font-size: 14px;
}
.dTexts .normal
{
	width: 445px;
}
.dTexts TABLE TD
{
	vertical-align: top;
}
.separator1
{
	height: 5px;
	background-color: #D5D4D4;
	width: 752px;
}
.mainFuncs .normal
{
	font-family: Calibri;
	font-size: 12.2pt;
}
.mainFuncs TR
{
	height: 102px;
}
.mainFuncs IMG
{
}
.mainFuncs TD
{
	vertical-align: top;
}
.mainFuncs .title1
{
	color: #395F84;
}
.mainFuncs
{
	width: 950px;
	margin-top: 0px;
	border-bottom: 6px solid #D5D4D4;
}
#dIntroPage LI
{
	margin-top: 4px;
}
.featureList
{
	width: 609px;
}
#bottomCont
{
	color: #FFFFFF;
	width: 1048px;
	position: relative;
	margin: 15px auto 0;
	-moz-border-radius: 10px;
	opacity: .7;
	height: 11px;
}
.rfbox
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	behavior: url(PIE.php);
	padding-right: 19px;
	padding-bottom: 33px;
}
H1
{
	font-size: 31.4pt;
}
.imgIntro
{
	float: right;
	margin-right: 16px;
}
.nextBtn
{
	width: 122px;
	height: 35px;
	border: 1px solid #FF9900;
	background-image: url(/ri2/imgs/next.gif);
	background-repeat: no-repeat;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	background-position: 85px -3px;
	line-height: 2;
	padding-left: 7px;
	font-family: Calibri;
	font-size: 13.1pt;
	color: #828282;
	font-weight: bold;
	cursor: pointer;
}
.pu_article
{
	margin-top: 79px;
	margin-left: 76px;
	width: 805px;
}
.quote
{
	font-size: 14pt;
	color: #3C8C23;
	margin: 40px 12px 55px 0px;
	font-family: Candara;
	text-align: left;
	width: 393px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	-moz-box-shadow: 1px 1px #619450;
	-webkit-box-shadow: 1px 1px #619450;
	-o-box-shadow: 1px 1px #619450;
	box-shadow: 1px 1px #619450;
	background-color: #E1F3DB;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
.titTopLeft
{
}
H2
{
	font-size: 13.9pt;
	margin-bottom: -9px;
	margin-top: 4px;
}
.feature H2
{
	font-weight: normal;
	font-size: 12pt;
}
.pu_article H2
{
	border-bottom: 3px solid #D4E6FC;
	margin-bottom: 21px;
}
UL
{
	margin: 2px -14px 18px -4px;
}
UL LI
{
}
H3
{
	margin-bottom: 4px;
	font-size: 11.1pt;
	color: #3BB017;
}
.notes
{
	font-size: 9.4pt;
	color: #8C8C8C;
}
.pub_tbl
{
	border-collapse: collapse;
	border: 1px solid #B49E9E;
	margin-top: 17px;
	border-bottom: 1px solid #000000;
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	color: #666666;
}
.planes LI
{
	width: 477px;
}
.pub_tbl THEAD
{
	background-color: #177825;
	color: #FFFFFF;
	border: 0px solid #A82C2C;
	border-right: 1px solid #177825;
	border-left: 1px solid #177825;
}
TH
{
	border-bottom: 3px solid #3BB017;
	height: 28px;
}
.pub_tbl TD
{
	border: 1px solid #B49E9E;
}
.pub_tbl TD
{
	background-color: #F5F4F4;
}
.plancode
{
	font-size: 14.1pt;
	font-weight: bold;
	color: #177825;
}
.tarifa
{
	font-weight: bold;
	font-size: 15.9pt;
}
.tarifa A
{
	color: #FF6600;
}
.socioLoginBox
{
	height: 141px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	border-radius: 8px 8px 8px 8px;
	width: 327px;
	border: 2px solid #8D8D8D;
	background-color: #F5F4F4;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: 199px;
}
.frmLoginTitle
{
	position: absolute;
	margin-left: 0px;
	margin-top: -52px;
	width: 100%;
	height: 37px;
	text-align: center;
	line-height: 2.7;
	font-size: 14.6pt;
	color: #8D8D8D;
	font-weight: bold;
	font-family: Arial;
}
#frmSocioLogin TH
{
	text-align: right;
}
#frmSocioLogin TABLE
{
	margin: 0 auto;
	height: 85px;
	margin-top: 12px;
}
.feature P
{
	font: 14px / 22px "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #565656;
	/*[empty]padding-right:;*/
}
.llay P
{
	padding-right: 474px;
}
.loginErr
{
	text-align: center;
	background-color: #E7E7E7;
	width: 148px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	color: #CE2121;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	font-weight: bold;
	margin-top: 6px;
}
.socioPass
{
	position: absolute;
	left: 56px;
	top: 71px;
}
.socioLoginBox INPUT
{
	width: 150px;
	height: 24px;
}
.socioLogin
{
	position: absolute;
	margin-left: 82px;
	margin-top: 16px;
}
.rContSocios
{
	padding: 0px;
	float: right;
	position: relative;
	left: 214px;
	top: -14px;
	position: absolute;
	width: 690px;
	height: 521px;
}
.videoFrame
{
	margin-top: 40px;
}
.errMsg
{
	color: #A82C2C;
	font-weight: normal;
	font-size: 11.9pt;
	margin-top: 17px;
	margin-right: 6px;
	margin-left: 14px;
}
.mainBody
{
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	position: relative;
	background: url(imgs/gb_tile.jpg) repeat center top;
}
#dtxtMenu
{
	background-color: #FF6600;
	width: 730px;
	position: absolute;
	top: 0px;
	left: 286px;
	height: 44px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-radius-bottomright: 5px;
	border-radius: 0px 0px 5px 5px;
	text-align: right;
	-webkit-box-shadow: #999 2px 2px 3px;
	-moz-box-shadow: #999 2px 2px 3px;
	box-shadow: 2px 2px 3px #999;
	behavior: url(PIE.php);
}
#dLogin
{
	font-weight: bold;
	float: right;
	margin-right: 9px;
}
P, ADDRESS
{
	margin: 0 0 20px;
	font-size: 13px;
	font-style: normal;
}
.loginLine .inptxt
{
	width: 153px;
	height: 21px;
}
.loginLine
{
	margin-top: 8px;
	margin-right: 6px;
}
.loginLine .submitForm
{
	margin-top: 15px;
}
.usrErr
{
	color: #B60000;
	display: none;
	font-weight: bold;
	font-size: 9pt;
	background: url(/common/imgItems/cancel.gif) no-repeat;
	text-align: center;
	width: 202px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
A
{
	text-decoration: none;
}
.ap
{
	display: block;
	position: absolute;
	right: 6px;
	bottom: 27px;
	color: #FFFFFF;
}
.clientList A
{
	color: #177825;
}
UL.clientList
{
	list-style-image: url(../common/imgItems/arrow_5.gif);
	margin-left: 26px;
}
.clientList
{
}
.clientList LI
{
	margin-top: 7px;
}
#bottomCont UL A
{
	color: #C7C7C7;
	margin-bottom: 0px;
}
#bottomCont UL
{
	display: block;
	float: left;
	height: 0px;
	margin-top: 14px;
	margin-left: 10px;
	margin-right: 53px;
}
#bottomCont UL LI
{
	display: block;
	margin: 0px;
	font-size: 13.6pt;
}
#dtxtMenu UL A
{
	color: #FFFFFF;
}
#dtxtMenu UL
{
	display: block;
	float: left;
	height: 0px;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 2px;
	line-height: 1.9;
}
#dtxtMenu UL LI
{
	display: inline-block;
	margin: 0px 29px 0px 0px;
	float: left;
	font-size: 13.9pt;
}
.socioGo
{
	position: absolute;
	right: -1px;
	bottom: -41px;
	font-size: 13pt;
	border: 1px solid #C7C7C7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	border-radius: 4px 4px 4px 4px;
	-moz-box-shadow: 1px 1px #DDDCDC;
	-webkit-box-shadow: 1px 1px #DDDCDC;
	-o-box-shadow: 1px 1px #DDDCDC;
	box-shadow: 1px 1px #DDDCDC;
	width: 75px;
	text-align: center;
	height: 25px;
	padding-top: 3px;
}
.socioGo A
{
	color: #937C7C;
	font-weight: bold;
}
#dtxtMenu A
{
	margin-left: 7px;
	color: #FFFFFF;
	position: relative;
	top: 4px;
}
#dLogin IMG
{
	margin-right: 7px;
}
#dLogin A
{
	line-height: 2.7;
}
#butEntrar
{
}
#dTwit
{
	background-color: #FF6600;
	opacity: 1;
	background-repeat: no-repeat;
	width: 27px;
	position: fixed;
	top: 210px;
	left: 0px;
	height: 138px;
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	-pie-border-radius: 0px 5px 5px 0px;
	behavior: url(PIE.php);
}
#dTwit A
{
	background: transparent url("imgs/twitter.png") no-repeat 3px 11px;
	width: 40px;
	text-indent: -9999px;
	height: 140px;
	display: block;
}
.featureHead
{
	xbackground: url(imgs/3puntos.gif) no-repeat;
	padding-left: 3px;
	margin-bottom: 20px;
	margin-top: 0px;
	border-bottom: 3px solid #D0F0F2;
	width: 300px;
	font-size: 16px;
	font-weight: bold;
}
.featureHead H1
{
	font-size: 16px;
}
.feature--
{
	background: url(imgs/3puntos.gif) no-repeat;
	padding-left: 19px;
	margin-bottom: 20px;
}
.roundiBox
{
	background-color: #D4E6FC;
	height: 30px;
	-moz-border-radius: 8px;
	-pie-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #BDCAD8;
	width: 220px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 0px;
	overflow: hidden;
	xxwhite-space: nowrap;
	display: table;
	font-size: 12px;
	behavior: url(PIE.php);
}
.warn
{
	background-color: #FCD4E6;
	border: 1px solid #F68EBD;
}
.instruccion
{
	width: 600px;
	padding: 5px;
	background-color: #FFFFCC;
	text-align: center;
}
.frmContact TD
{
	color: #666666;
}
.frmContact INPUT
{
	width: 240px;
	background-color: #E7F8FE;
	x-moz-border-radius: 4px;
	x-pie-border-radius: 4px;
	x-webkit-border-radius: 4px;
	border: 1px solid #666666;
	height: 24px;
	font-size: 16px;
	xbehavior: url(PIE.php);
}
.frmContact SELECT
{
	width: 240px;
}
.frmContact TEXTAREA
{
	width: 386px;
}

A.stdbtn, A.stdbtn:link, A.stdbtn:visited
{
	background-color: #CE2121;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
	outline-color: #A82C2C;
	outline-style: solid;
	outline-width: 1px;
	padding: 3px 3px 4px;
	text-align: center;
	text-decoration: none;
	min-width: 80px;
}
A.stdbtn:hover
{
	background-color: #FF6600;
	outline-color: #FF6600;
}
.goPantallas
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	text-align: center;
	margin-top: 27px;
}
.startserv
{
	margin-top: 16px;
	margin-left: 240px;
}
.quoteBox
{
	position: absolute;
	width: 250px;
	height: 80px;
	background-color: #FFCC33;
	color: #666666;
	right: 10px;
	z-index: 10;
	padding: 4px 10px;
	-moz-border-radius: 4px;
	-pie-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #666666;
	behavior: url(PIE.php);
}
.ButMenuWrap
{
	float: left;
}
.ButMenuWrap
{
	margin-top: 18px;
}
.ButMenu
{
	width: 164px;
	height: 18px;
	margin-top: 17px;
	z-index: -10;
	border-bottom: 3px solid #BFBFBF;
	background-repeat: no-repeat;
}
.ButMenu A
{
	display: block;
	margin-top: 8px;
	color: #177825;
}
.tituloSeccion
{
	font-size: 22px;
	font-family: Helvetica;
	background-color: #F2F2F2;
	border: 2px solid #C9C0C0;
	width: 690px;
	margin-left: 0px;
	height: 33px;
	color: #666;
	padding-top: 4px;
	position: absolute;
	left: 0px;
	top: 0px;
}
LABEL
{
	margin-left: 0px;
	font-weight: bold;
	color: #828282;
}
.fldSec LABEL
{
	display: block;
	margin-top: 11px;
	margin-left: 0px;
	margin-bottom: 3px;
}
.loginLine LABEL
{
	color: #6D6D6D;
	display: block;
	margin-top: 18px;
}
.coti_instruc
{
	position: absolute;
	left: 261px;
	top: 234px;
	width: 184px;
	background-color: #FFFF9A;
	color: #7C7878;
	font-weight: normal;
	padding: 8px;
	height: 50px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	border-radius: 4px 4px 4px 4px;
	text-align: center;
}
.visible
{
	display: normal;
}
.nsalert
{
	background-image: url(../common/imgItems/alert.png);
}
.nserror
{
	background-image: url(../common/imgItems/error.png);
}
.nssuccess
{
	background-image: url(../common/imgItems/success.png);
}
.nsinfo
{
	background-image: url(../common/imgItems/info_s.png);
}
.nsSun
{
	background-image: url(/common/imgItems/sun.png);
}
.nsnone
{
	background-image: none;
	padding-left: 5px;
}
#bgimg
{
	background: url(imgs/chalk.jpg) repeat top left;
	width: 100%;
	height: 998px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 0px;
}
.feature H3
{
	color: #2E2E2E;
	font: 400 42px / 1.2 "Segoe UI Light", Tahoma, arial, sans-serif;
	margin: 0 0 20px;
}
.feature.rlay .screenWrap
{
	float: left;
	margin-right: 10px;
}
.feature.llay .screenWrap
{
	float: right;
}
H1, H2, H3
{
	line-height: 24px;
	color: #2E2E2E;
}
H3
{
	font-size: 21px;
	margin: 0 0 12px;
	font-weight: normal;
}
@media print
{
	P, H2, H3
	{
		orphans: 3;
		widows: 3;
	}
	H2, H3
	{
		page-break-after: avoid;
	}
}
*
{
	margin: 0;
	padding: 0;
	outline: none;
}
@media print
{
	*
	{
		background: transparent !important;
		color: #000000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}
}
.thumWrap
{
	padding: 10px;
	background-color: #C9C9C9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	margin-top: 10px;
	-moz-box-shadow: 3px 3px 5px #8C8C8C;
	-webkit-box-shadow: 3px 3px 5px #8C8C8C;
	-o-box-shadow: 3px 3px 5px #8C8C8C;
	box-shadow: 3px 3px 5px #8C8C8C;
	width: 200px;
}
.screenWrap
{
	width: 454px;
	float: right;
	box-shadow: 0px 1px 7px #3C3C3C;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
	height: 254px;
	border: 1px solid #FFFFFF;
}
.feature
{
	clear: both;
	position: relative;
	padding: 0 0 104px;
	background: url(data:image/jpeg;base64,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) no-repeat 0 100%;
}
.feature
{
	zoom: 1;
}
HEADER, SECTION, FOOTER, ARTICLE, FIGURE, FIGCAPTION
{
	display: block;
}
@media print
{
	TR, IMG
	{
		page-break-inside: avoid;
	}
}
IMG
{
	border: none;
}
@media print
{
	IMG
	{
		max-width: 100% !important;
	}
}
#imgDevices
{
	width: 262px;
}
SECTION IMG
{
	margin-right: 13px;
}
.llay IMG
{
	/*[empty]margin-left:;*/
}
